"REINSTALL_CONFIRM"="Приложението Мобилен партньор е било преместено.\nИскате ли да го преинсталирате?";
"DIFFERENT_VERSION_CONFIRM"="Искате ли да инсталирате друга версия на приложението?";
"NEW_VERSION_CONFIRM"="Искате ли да инсталирате нова версия на приложението?";
